[Desktop Entry]
Encoding=UTF-8
Keys=rfc,rfcs
Name=IETF Requests for Comments
Name[af]=Ietf Versoeke vir Kommentaar
Name[bg]=IETF Изисквания за Коментари
Name[bs]=IETF Requests for Comments (RFC)
Name[eo]=IETF-Komentodokumento (RFC)
Name[fa]=در خواست IETF برای توضیح
Name[fr]=RFC IETF
Name[hu]=IETF RFC-k (Request for Comments)
Name[is]=IETF Requests for Comments (RFC)
Name[it]=RFC di IETF
Name[lv]=IETF Komentāru Pieprasījums
Name[mk]=IETF Барања за коментари
Name[nl]=IETF Requests for Comments (commentaarverzoeken aan IETF)
Name[nso]=Dikgopelo tsa IETF tsa Dipolelwana
Name[pl]=IETF - dokumenty RFC (opisy standardów i protokołów Internetu)
Name[pt]=Pedidos de Comentários (RFCs) do IETF
Name[pt_BR]=RFC (Requests for Comments)
Name[ro]=RFC-uri IETF
Name[ru]=Запросы для комментариев IETF (RFC)
Name[sl]=Zahteve IETF za komentarje
Name[tr]=IETF Yorum istemleri
Name[uk]=Запит коментарів (RFC) IETF
Name[ven]=IETF i humbela Mahumbulwa
Name[xh]=Izicelo Zogqabazo ze IETF
Name[zh_CN]=IETF 评论请求
Name[zh_TW]=IETF RFC 文件
Name[zu]=Izicelo ze-IETF zemibono
Query=http://www.ietf.org/rfc/rfc\\{@}.txt
ServiceTypes=SearchProvider
Type=Service
